Categories:
  - Connectivity
  - Internet
  - Security
License: AGPL-3.0-or-later
WebSite: https://briarproject.org/
SourceCode: https://code.briarproject.org/briar/briar-mailbox
IssueTracker: https://code.briarproject.org/briar/briar-mailbox/issues
Translation: https://www.transifex.com/otf/briar/
Changelog: https://code.briarproject.org/briar/briar-mailbox/-/wikis/Changelog
Liberapay: Briar
Bitcoin: 1NZCKkUCtJV2U2Y9hDb9uq8S7ksFCFGR6K

AutoName: Briar Mailbox

RepoType: git
Repo: https://code.briarproject.org/briar/briar-mailbox.git
Binaries: https://briarproject.org/apk/mailbox-%v.apk

Builds:
  - versionName: 1.0.8
    versionCode: 10008
    commit: ad47d044c6a20f60de0688c856aff63a828e12a5
    subdir: mailbox-android
    sudo:
      - echo "deb https://deb.debian.org/debian bullseye main" > /etc/apt/sources.list.d/bullseye.list
      - apt-get update
      - apt-get install -y -t bullseye openjdk-11-jdk-headless
      - update-java-alternatives --set java-1.11.0-openjdk-amd64
    gradle:
      - yes

AllowedAPKSigningKeys: acc4dba48bea4c14df80361a68e5607c0bdbe4ddfafff60cf5ca6c09190f6b83

AutoUpdateMode: Version
UpdateCheckMode: Tags ^release-
CurrentVersion: 1.0.8
CurrentVersionCode: 10008
